* {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

.jffx_title {
    margin: 0 auto;
    text-align: center;
    margin-top: 50px;
}

.jffx_title h1 {
    font-size: 36px;
    font-family: PingFang SC-Semibold, PingFang SC;
    font-weight: 600;
    color: #333333;
}

.jffx_title P {
    font-size: 16px;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #898989;
    margin-top: 10px;
}

.jffx {
    width: 1920px;
    position: relative;
    margin-left: 50%;
    left: -960px;
}

.jffx .banner img {
    width: 100%;
}

.dpds {
    background-image: url(../images/banner.png);
    background-size: cover;
    width: 1920px;
    height: 660px;
    margin-top: 100px;
}

.jffx .form {
    width: 1200px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    border-radius: 3px 3px 3px 3px;
    opacity: 1;
    margin: 0 auto;
    margin-top: 100px;
    padding: 30px;
}

.jffx .form form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.jffx .form .title {
    font-size: 22px;
    font-weight: 400;
    color: #333333;
    line-height: 26px;
    display: flex;
    align-items: center;
}
.jffx .form .title h3{
    font-size: 22px;
    font-weight: 500;
}

.jffx .form .title div {
    width: 3px;
    height: 20px;
    background: #1C7B49;
    border-radius: 2px 2px 2px 2px;
    margin-right: 10px;
}

.jffx .form form input {
    width: 292px;
    height: 46px;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid #E7E7E7;
    font-size: 14px;
    font-weight: 500;
    color: #999999;
    line-height: 16px;
    background: #fff;
    padding-left: 20px;
    outline-style: none;
}

.jffx .form form button {
    display: block;
    width: 167px;
    height: 46px;
    background: #1C7B49;
    border-radius: 3px 3px 3px 3px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 16px;
    border: 0;
}

.jffx .form p {
    font-size: 12px;
    font-weight: 400;
    color: #898989;
    line-height: 14px;
    margin-top: 10px;
}

.lfcjwt {
    background-image: url(../images/lfcjwtBj.png);
    background-size: cover;
    height: 940px;
}

.lfcjwt .content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 1200px;
    margin: 0 auto;
}

.lfcjwt .content div {
    text-align: center;
}

.lfcjwt .content div img {
    width: 387px;
    margin-top: 30px;
}

.lfcjwt .content div span {
    display: block;
    font-size: 20px;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    margin-top: 30px;
}

.lfhx {
    height: 648px;
}

.lfhx .content {
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.lfhx .content div {
    text-align: center;
}

.lfhx .content img {
    width: 285px;
    height: 214px;
}

.lfhx .content span {
    display: block;
    font-size: 16px;
    font-family: PingFang SC-Semibold, PingFang SC;
    font-weight: 600;
    color: #333333;
    margin-top: 30px;
}

.lfhx .content p {
    width: 224px;
    font-size: 14px;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #5C5C5C;
    margin: 0 auto;
    margin-top: 10px;
    line-height: 20px;
}

.ldkj {
    width: 1920px;
    height: 790px;
    background: rgb(63,63,63);
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
}

.old_six,
.old_craft_tab,
.old_craft ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}

.old_six .old_six_tab,
.old_craft .old_craft_tab {
    width: 1200px;
    display: flex;
    justify-content: space-evenly;
    border-bottom: 1px solid #D7D7D7;
    /*padding-bottom: 5px;*/
}

.old_six .old_six_tab span,
.old_craft .old_craft_tab span {
    font-size: 24px;
    /*font-weight: 600;*/
    color: #fff;
    cursor: pointer;
    color: rgb(0, 0, 0);
}

.old_six .old_six_tab span:first-of-type,
.old_craft .old_craft_tab span:first-of-type {
    padding-bottom: 20px;
    border-bottom: 2px solid #1C7B49;
    color: #1C7B49;
}

.old_six ul {
    width: 1200px;
    height: 500px;
    margin-top: 42px;
}

.old_six ul li {
    position: absolute;
    width: 1200px;
    height: 500px;
    display: flex;
    display: none;
}

.old_six ul li:first-of-type {
    display: flex;
}

.old_six ul li img {
    width: 692px;
    height: 500px;
}

.old_six ul li .text {
    display: flex;
    align-items: center;
    width: 508px;
    height: 500px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    border-radius: 0px 3px 3px 0px;
    opacity: 1;
}

.old_six ul li .text div span {
    font-size: 32px;
    font-weight: 600;
    color: #333333;
    margin-bottom: 20px;
    margin-left: 40px;
    display: block;
}

.old_six ul li .text div ol {
    list-style-type: none;
    font-size: 20px;
    font-weight: 400;
    color: #5C5C5C;
    margin-top: 10px;
    margin-left: 40px;
}

.old_craft {
    width: 1920px;
    height: 668px;
    /*background: #F7F8FA;*/
    border-radius: 0px 0px 0px 0px;
}

.old_craft ul:first-of-type {
    display: flex;
}

.old_craft ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    display: none;
}

.old_craft ul li {
    width: 387px;
    list-style-type: none;
}

.old_craft ul li img {
    width: 387px;
    height: 300px;
}

.old_craft ul li span {
    color: #333333;
    font-size: 20px;
    margin-top: 26px;
    display: block;
    text-align: center;
    font-weight: 500;
}

.old_craft ul li p {
    margin-top: 4px;
    text-align: center;
    color: #5C5C5C;
    font-size: 16px;
}

.old_fiftyfour {
    background-image: url(../images/old_fiftyfour_bj.png);
    width: 1920px;
    background-size: cover;
}

.old_fiftyfour ul {
    margin: 0 auto;
    margin-top: 30px;
    width: 1200px;
    display: flex;
    justify-content: space-evenly;
    border-bottom: 2px dashed #E2E2E2;
    padding-bottom: 40px;
}

.old_fiftyfour ul li {
    list-style-type: none;
    text-align: center;
}

.old_fiftyfour ul li div {
    position: relative;
    width: 82px;
    height: 82px;
    margin: 0 auto;
}

.old_fiftyfour ul li div img {
    width: 82px;
    height: 82px;
}

.old_fiftyfour ul li div span {
    width: 51px;
    height: 51px;
    display: block;
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
}

.old_fiftyfour ul li em {
    margin-top: 20px;
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
    font-style: normal;
    display: block;
}

.old_one {
    width: 1920px;
    height: 1064px;
    background: #F7F8FA;
}

.old_one ul {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
    flex-wrap: wrap;
}

.old_one ul li {
    text-align: center;
    width: 387px;
    height: 386px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 30px;
    list-style-type: none;
}

.old_one ul li img {
    height: 250px;
}

.old_one ul li h4 {
    font-family: PingFang SC-Semibold, PingFang SC;
    font-weight: 600;
    color: #333333;
    margin-top: 20px;
}

.old_one ul li div {
    width: 40px;
    height: 2px;
    background: #1C7B49;
    border-radius: 2px 2px 2px 2px;
    margin: 10px auto;
}

.old_one ul li span {
    font-size: 16px;
    font-weight: 400;
    color: #5C5C5C;
}